Subject: [lojban] [h] (was: RE: Re: Aesthetics

From: "And Rosta" <[email-masked]>
Date: Sun, 8 Dec 2002 00:06:25 -0000

Craig to Jordan:
> >Why is [h] not an optimal pronunciation for '? (Yes I know the
> >title of the thread is 'aesthetics', but you seem to be implying
> >there's some kind of reason) 
> 
> Because there is a greater phonic contrast between [T] and [f] or [s] than
> between [h] and [x] 

Furthermore, [ihi] is so difficult to articulate that I think we can
safely assume that nobody actually does say [ihi].

In other words, the problem is not only that [h] and [x] are rather
similar in isolation, but that there are phonological environments
where the contrast is unfeasibly difficult. I have seen it claimed
that [h] and [x] never contrast in natural languages, though John
has told me that he indirectly infers such a contrast from descriptions 
of Irish.

> Of course, even [T] isn't optimal if you can pronounce certain other sounds 
> A Welsh ll, for example, is a lateral fricative; this is an acceptable '
> sound. Since Lojban has only one lateral sound, l, which does not *need* to
> be pronounced laterally, the most contrasting pronunciation would be a velar
> l (like in English) and a lateral ' 
> 
> I use [T], but only because I can't get the ll sound 

I have recently been experimenting with the lateral fricative.
(As a realization of /'/, I mean!)

--And.